<style type="text/css" media="print">
@page{
   margin: 2px;
}

*{
font-size:14px;
font-family:"Consolas";
font-family:"consolas";
}
h3{
	font-size:14px;
	font-weight:bolder;
}
h5{
	font-size:12px
}
</style>
<div id="cabecera2">

</div>

<?php
 include_once("../php/config.php");
 $sql = mysql_query("select * from recibos where id_recibo='".$_GET["id_recibo"]."'") or die(mysql_error());

 echo mysql_result($sql,0,"datos");
?>
<script src="../vendor/jquery/jquery.min.js"></script>

<script>  
	var empresa = localStorage.getItem("empresa");
    var telefono = localStorage.getItem("telefono");
    var direccion = localStorage.getItem("direccion");
    var rnc = localStorage.getItem("rnc");
   
    $("#cabecera2").html("<center><span class='h3'>"+empresa+"</span><br>"+"<span class='h5'>"+direccion+"</span><br>"+"<span class='h5'>"+telefono+"</span><br>"+"<span class='h5'>"+rnc+"</span></center>");


    window.print();
    setTimeout(function(){
        window.close();
    },2000)
 
</script>